Subject: Protein Data Bank on CD-ROM

From: [email-masked] (Jan Radomski)
Date: Fri, 4 Nov 1994 16:09:08 +0100

---
Dear Netters,
Springer-Verlag offers (in their 1/94 catalog) Protein Data Bank on CD-ROM.
However, the version is August 1990, which seems to me rather old. 
Does any of you know of any more recent release? The cost for this one
is DM 950,- and DM 470,- for academic use. Given rather difficult and
slow connection to the Brookhaven Nat. Lab. ftp site we would be quite
willing to have this resource installed somewhat closer.

Regards,
Jan Radomski